2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.26.0 version marker.

2009-03-13  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-02  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-14 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-13  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation on behalf of Zabeeh Khan.
	* LINGUAS: Added ps.
	
2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-12  Lucas Rocha  <lucasr@gnome.org>

	* 2.24.1 version marker.

2008-10-22  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Nick Agianniotis.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-10-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Added a note for a message.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-09-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

==================== 2.24.0 ====================

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by 
	Vladimir Melo.

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Fatih Erguven

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Shankar Prasad <svenkate@redhat.com> 

        * kn.po: Updated Kannada Translation

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation.

2008-09-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-12  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-09-12  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-02  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-02  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-08-30  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Translations for Marathi

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Translation for Oriya

2008-08-15  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation update by Ragsagar.

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-08-10  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-08-07 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-06  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira.

2008-08-06  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-23  Andre Klapper  <a9016009@gmx.de>

	* de.po: Fixed bug #539437.

2008-06-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.3.1 version marker.

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.3 version marker.

2008-06-16  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-03  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.2 version marker.

2008-06-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Danishka Navin <danishka@gmail.com> 

	* LINGUAS: Added an entry for Sinhala (si)
	* si.po: Added Sinhala (si) transation by Yajith Ajantha.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-25 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.1 version marker.

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-03-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-17  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-03-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.22.0 version marker.

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-02-29  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-25  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.1 version marker.

2008-02-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fix for #514613.
	
2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-30  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from gnome-2-20 branch

2008-01-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation from
	Eskild Hustvedt <eskild at zerodogg org>

2007-12-11 Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Added Marathi Translations given by Sandeep Shedmake
	* LINGUAS: Adden an entry for mr

2007-11-28  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-22  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* LINGUAS, te.po: Added Telugu (te) translation
	done by Matapathi Pramod <pramod@swecha.net>.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-19  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-09-18  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-17  Lucas Rocha  <lucasr@gnome.org>

	* 2.20.0 version marker.

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Fatih Erguven

2007-09-17  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2007-09-14 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-06  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-03   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-31  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-14  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-13  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.2 version marker.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-21  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-05-15  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.1 version marker.

2007-04-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-19  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-09  Lucas Rocha  <lucasr@gnome.org>

	* 2.18.1 version marker.

2007-03-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2007-03-11  Lucas Rocha  <lucasr@gnome.org>

	* 2.18.0 version marker.

2007-03-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-08  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2007-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira
	<deb-user-ba@ubuntu.com>.

2007-02-26  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.92 version marker.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-12  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.91 version marker.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-05  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-02-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-01-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch Translation by Wouter Bolsterlee.

2007-01-28  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-01-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-22  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.90 version marker.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-08  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.3 version marker.

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-03  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-21  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-12-19  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-18  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.2 version marker.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.1 version marker.

2006-11-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-10-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Fatih

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.16.0 version marker.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-01-09  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-01  Abel Cheung  <abelcheung@gmail.com>

	* LINGUAS: Add missing entries

2006-09-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006.08-22  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-22  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-22  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation.

2006-08-22  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-20  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.92 version marker.

2006-08-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-08-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-11  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-08-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-07  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.91 version marker.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali Indian Translation.

2006-08-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali Indian Translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-01  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: New and updated traditional Chinese
	translations.
	* LINGUAS: Added zh_HK (Chinese - Hong Kong).

2006-07-28  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.90 version marker.

2006-07-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-12  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

2006-06-29  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translation
	by Dzongkhalinux, DIT

2006-06-27  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-05-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.2 version marker.

2006-04-24  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.1 version marker.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-07  Ignacio Casal Quinteiro  <nacho.resa@gmailc.om>

	* gl.po: Updated Galician Translation.

2006-03-21  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-13  Lucas Rocha  <lucasr@gnome.org>

	* 2.14.0 version marker.

2006-03-13  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

        * uk.po: Updated Ukrainian translation.

2006-03-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-02-28  Leonid Kanter <leon@asplinux.ru>

        * ru.po: Updated Russian translation

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-19  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2006-02-14  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-02-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-29  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.90 version marker.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-21  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.5 version marker.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-05  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.4 version marker.

2006-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-29  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-12-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-12-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-16  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2005-12-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-12  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.3 version marker.

2005-11-13  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.13.2 version marker.

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-24  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.13.1 version marker.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-06  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.12.0 version marker.

2005-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-04  Slobodan D. Sredojevic  <ssl@uns.ns.ac.yu>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-09-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Burcin Donmez

2005-09-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-09-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-23  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.11.92 version marker.

2005-08-21  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-18  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-08-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-08-07  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.11.91 version marker.

2005-08-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-25  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.11.90 version marker.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-21  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2005-07-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-13  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.11.1 version marker.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-06  Lucas Rocha  <lucasr@cvs.gnome.org>

	* es.po: Fix build problem.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-05  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-01  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.11.0 version marker.

2005-06-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-06-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-10  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Updated Hindi translation by
	Rajesh Ranjan  <rranjan@redhat.com>

2005-06-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>


2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-22  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali tranalstion

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-05  Rajesh Ranjan  <rajeshkajha@yahoo.org>

	* hi.po: Translation hindi updated.

2005-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-04-22 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-06  Christian Rose  <menthos@menthos.com>

	* ug.po: Added Uighur translation by
	Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>.

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-18  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-05  Glynn Foster  <glynn.foster@sun.com>

	* 2.10.0 version marker.

2005-03-05  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team
	* ar.po: Fix plural form.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2005-03-03 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Burcin Donmez

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-03-01  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-28  Glynn Foster  <glynn.foster@sun.com>

	* 2.9.92 version marker.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-23  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2005-02-15 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-02-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-08  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-08  Glynn Foster  <glynn.foster@sun.com>

	* 2.9.91 version marker

2005-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-07  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2005-02-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-05  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-03  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-25  Glynn Foster  <glynn.foster@sun.com>

	* 2.9.90 version marker.

2005-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-01-22   Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-10  Glynn Foster  <glynn.foster@sun.com.

	* 2.9.2 version marker.

2005-01-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-28  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-21  Glynn Foster  <glynn.foster@sun.com>

	* 2.9.1 version marker.

2004-12-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-13  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-12-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-07  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Add new files.

2004-12-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-11-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed many typos

2004-11-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-10-13  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-13  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-11  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Add missing files.

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-03  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-14  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@bamdad.org>.

2004-09-13  Takeshi AiHANA  <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-13  Glynn Foster  <glynn.foster@sun.com>

	* 2.9.0 version marker.

2004-09-13  Glynn Foster  <glynn.foster@sun.com>

	* 2.8.0 version marker.

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-09-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-09-06  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-08-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-30  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.91 version marker.

2004-08-25 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2004-08-23  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: these

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-18  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-08-16  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-03  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.90 version marker.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-20  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-19  Glynn Foster  <glynn.foster@sun.com>

	* 2.7.0 version marker.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-06-28  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-26  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Translation added.

2004-05-27  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation by Ahmad Riza H Nst <rizahnst@eriagempita.co.id>

2004-05-26  Alexander Shopov <ash@contact.bg>

	* bg.po: Added Bulgarian translation
	by Rostislav Raykov <zbrox@dir.bg>

2004-04-29  Glynn Foster  <glynn.foster@sun.com>

	* 2.6.2 version marker.

2004-04-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-20  Glynn Foster  <glynn.foster@sun.com>

	* 2.6.1 version marker.

2004-04-13  Yogeesh MB <yogeeshappa.mathighatta@wipro.com>

	* kn.po: Added Kannada translations.

2004-04-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-03-30  Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-28  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician Translation from
	  David Fernandez Vaamonde <davidfv@gpul.org>

2004-03-22  Glynn Foster  <glynn.foster@sun.com>

	* 2.6.0 version marker

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-19  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po:  Updated Greek translation.

2004-03-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation.

2004-03-15  Glynn Foster  <glynn.foster@sun.com>

	* 2.5.91 version marker

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Glynn Foster  <glynn.foster@sun.com>

	* 2.5.90 version marker

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-22  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-02-21  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Supranee Thirawatthanasuk

2004-02-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Serbian translation reviewed by Aleksandar
	Urošević.

2004-02-12  Arafat Medini  <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

         * hr.po: Updated Croatian translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-03  Glynn Foster  <glynn.foster@sun.com>

	* 2.5.2 version marker

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-22  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-20  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-05  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-12-30  Glynn Foster  <glynn.foster@sun.com>

	* 2.5.1 version marker

2003-12-30  Glynn Foster  <glynn.foster@sun.com>

	* 1.8 version marker

2003-12-28  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Dhurba Gnawali <dhurbagnawali@hotmail.com>.

2003-12-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Added Arabic translation

2003-12-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-11  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Added Estonian translation
	by Priit Laes <amd@tt.ee>.

2003-12-06  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2003-12-04  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation by Dulmandakh.

2003-12-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-02  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-11-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-11-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-17  Jordi Mallch  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-16   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-11-12  Glynn Foster  <glynn.foster@sun.com>

	* 1.7 version marker

2003-11-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: updated Czech translation.

2003-11-08  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: Add missing file.

2003-10-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Typo fixes by Jordi Mas <jmas@softcatala.org>.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-13  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation by
	Johanna Makkonen <johanna.makkonen@iki.fi>.

2003-10-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated hindi translation by Anand.

2003-10-06  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas
	<tokul@users.sourceforge.net>.

2003-09-30  Christian Rose  <menthos@menthos.com>

	* eu.po: Added Basque translation by
	Alberto Fernández Benito <afernn@euskalnet.net>.

2003-09-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-17  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed new Tamil translation by Dinesh.

2003-09-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* fi.po,ru.po: fixed headers

2003-09-08  Glynn Foster  <glynn.foster@sun.com>

	* 1.6 version marker

2003-09-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2003-09-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Sayamindu
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-04  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Initial release of the Finnish translation.

2003-09-01  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-24  Glynn Foster  <glynn.foster@sun.com>

	* 1.5 version marker

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation.

2003-08-22 Paul Duffy <dubhthach@Frink.nuigalway.ie>

        * ga.po: Added Irish Translation.

2003-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-08-17  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Glynn Foster  <glynn.foster@sun.com>

	* 1.4 version marker

2003-08-06  Metin Amiroff  <metin@karegen.com>

        * az.po: Added Azerbaijani translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-26  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-07-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-07-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-07-13  Kostas Papadimas  <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-07-09  Hasbullah Bin Pit  <sebol@ikhlas.com>

        * ms.po: Added Malay translation.

2003-07-09  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.
	Autotranslate using the compedium feature of gettext.

2003-07-09  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Added Welsh translation.

2003-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-06-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Stefano Canepa <sc@linux.it>.

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt,po: Updated Portuguese translation.

2003-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-22 Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-21  Mike Newman  <mikegtn@gnome.org>

	* en_GB.po: British English translation updated.

2003-06-21  Mike Newman  <mikegtn@gnome.org>

	* en_GB.po: British English translation added.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation from Young-Ho
	Cha <ganadist@mizi.com>.

2003-06-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-29  Glynn Foster  <glynn.foster@sun.com>

	* 1.3 version marker

2003-05-19  Glynn Foster  <glynn.foster@sun.com>

	* 1.2 version marker

2003-05-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed some strings in the Danish translation.

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-07  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2003-05-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Glynn Foster   <glynn.foster@sun.com>

	* 1.1 version marker

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-04-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation
        from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-04-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2003-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Stefano Canepa <sc@linux.it>.

2003-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation
        from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-03-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: "Updated" Czech translation.

2003-03-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-05  Kostas Papadimas  <pkst@gmx.net>

	* el.po: Added Greek translation

2003-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2003-02-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation by
			 by KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-02-21  Glynn Foster  <glynn.foster@sun.com>

	* 1.0 version marker

2003-02-19  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-12  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-09  Christian Neumair <chris@gnome-de.org>

	* de.po: Added German translation.

2003-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2003-02-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Added Spanish translation.

2003-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2003-01-29  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2003-01-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added.

2003-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2003-01-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Added Spanish translation.

2003-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.

2003-01-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2003-01-19  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in, POTFILES.skip: Update. Thanks to Christian
	for sanity checking.
